@font-face { font-family: "LufthansaHeadBold"; 
 src: url("../fonts/LufthansaHeadWebBETA-Bold.eot"); 
 src: url("../fonts/LufthansaHeadWebBETA-Bold.eot?#iefix") format("embedded-opentype"), 
 url("../fonts/LufthansaHeadWebBETA-Bold.woff2") format("woff2"), 
 url("../fonts/LufthansaHeadWebBETA-Bold.woff") format("woff"), 
 url("../fonts/LufthansaHeadWebBETA-Bold.ttf") format("truetype"); 
 font-weight: 500; 
 font-style: normal; } 

 @font-face { font-family: "LufthansaText"; 
 src: url("../fonts/LufthansaTextWebBETA-Regular.eot"); 
 src: url("../fonts/LufthansaTextWebBETA-Regular.eot?#iefix") format("embedded-opentype"), 
 url("../fonts/LufthansaTextWebBETA-Regular.woff2") format("woff2"), 
 url("../fonts/LufthansaTextWebBETA-Regular.woff") format("woff"), 
 url("../fonts/LufthansaTextWebBETA-Regular.ttf") format("truetype"); 
font-weight: 500;
 font-style: normal; } 

 @font-face { font-family: "LufthansaTextLight"; 
 src: url("../fonts/LufthansaTextWebBETA-Light.eot"); 
 src: url("../fonts/LufthansaTextWebBETA-Light.eot?#iefix") format("embedded-opentype"), 
 url("../fonts/LufthansaTextWebBETA-Light.woff2") format("woff2"), 
 url("../fonts/LufthansaTextWebBETA-Light.woff") format("woff"), 
 url("../fonts/LufthansaTextWebBETA-Light.ttf") format("truetype"); 
font-weight: 500;
 font-style: normal; } 

 @font-face { font-family: "LufthansaTextBold"; 
 src: url("../fonts/LufthansaTextWebBETA-Bold.eot"); 
 src: url("../fonts/LufthansaTextWebBETA-Bold.eot?#iefix") format("embedded-opentype"), 
 url("../fonts/LufthansaTextWebBETA-Bold.woff2") format("woff2"), 
 url("../fonts/LufthansaTextWebBETA-Bold.woff") format("woff"), 
 url("../fonts/LufthansaTextWebBETA-Bold.ttf") format("truetype"); 
font-weight: 500;
 font-style: normal; } 

@font-face { font-family: "LufthansaHeadLight"; 
 src: url("../fonts/LufthansaHeadWebBETA-Light.eot"); 
 src: url("../fonts/LufthansaHeadWebBETA-Light.eot?#iefix") format("embedded-opentype"), 
 url("../fonts/LufthansaHeadWebBETA-Light.woff2") format("woff2"), 
 url("../fonts/LufthansaHeadWebBETA-Light.woff") format("woff"), 
 url("../fonts/LufthansaHeadWebBETA-Light.ttf") format("truetype"); 
font-weight: 500;
 font-style: normal; } 



@font-face {
    font-family: "lh-iconfont";
    src:url('../fonts/lh-iconfont.eot');
    src:url('../fonts/lh-iconfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lh-iconfont.woff') format('woff'),
        url('../fonts/lh-iconfont.ttf') format('truetype'),
        url('../fonts/lh-iconfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'lh-iconfont2';
  src:  url('../fonts/lh-iconfont2.eot?sm0xjx');
  src:  url('../fonts/lh-iconfont2.eot?sm0xjx#iefix') format('embedded-opentype'),
    url('../fonts/lh-iconfont2.ttf?sm0xjx') format('truetype'),
    url('../fonts/lh-iconfont2.woff?sm0xjx') format('woff'),
    url('../fonts/lh-iconfont2.svg?sm0xjx#lh-iconfont2') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="lh-icon-"], [class*=" lh-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'lh-iconfont2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.library-lh-iconfont [class^="icon-"], .library-lh-iconfont [class*="icon-"] {
    font-family: "lh-iconfont";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon{font-family: "lh-iconfont";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}



.icon-alacarte-dining:before { content: "\e6a7"; }
.icon-alarm:before { content: "\e906"; }
.icon-amenity-kit:before { content: "\e699"; }
.icon-baggage:before { content: "\e61d"; }
.icon-bestprice:before { content: "\e6a6"; }
.icon-booking:before { content: "\e61e"; }
.icon-calculator:before { content: "\e690"; }
.icon-car:before { content: "\e61f"; }
.icon-card:before { content: "\e620"; }
.icon-carrier-lufthansa:before { content: "\e669"; }
.icon-carrier-other:before { content: "\e66a"; }
.icon-carryonbag:before { content: "\e63a"; }
.icon-car-aircondition:before { content: "\e66b"; }
.icon-car-automatic:before { content: "\e66c"; }
.icon-car-bag:before { content: "\e66d"; }
.icon-car-bag-1:before { content: "\e66e"; }
.icon-car-bag-2:before { content: "\e66f"; }
.icon-car-bag-3:before { content: "\e670"; }
.icon-car-bag-4:before { content: "\e671"; }
.icon-car-bag-5:before { content: "\e672"; }
.icon-car-bag-6:before { content: "\e673"; }
.icon-car-bag-7:before { content: "\e674"; }
.icon-car-bag-8:before { content: "\e675"; }
.icon-car-bag-9:before { content: "\e676"; }
.icon-car-door:before { content: "\e677"; }
.icon-car-door-1:before { content: "\e678"; }
.icon-car-door-2:before { content: "\e679"; }
.icon-car-door-3:before { content: "\e67a"; }
.icon-car-door-4:before { content: "\e67b"; }
.icon-car-door-5:before { content: "\e67c"; }
.icon-car-door-6:before { content: "\e67d"; }
.icon-car-door-7:before { content: "\e692"; }
.icon-car-door-8:before { content: "\e693"; }
.icon-car-door-9:before { content: "\e67e"; }
.icon-car-electro:before { content: "\e67f"; }
.icon-car-fuel:before { content: "\e680"; }
.icon-car-fuel-d:before { content: "\e681"; }
.icon-car-lpg:before { content: "\e682"; }
.icon-car-manual:before { content: "\e683"; }
.icon-car-navigation:before { content: "\e684"; }
.icon-car-person:before { content: "\e685"; }
.icon-car-person-1:before { content: "\e686"; }
.icon-car-person-2:before { content: "\e687"; }
.icon-car-person-3:before { content: "\e688"; }
.icon-car-person-4:before { content: "\e689"; }
.icon-car-person-5:before { content: "\e68a"; }
.icon-car-person-6:before { content: "\e68b"; }
.icon-car-person-7:before { content: "\e68c"; }
.icon-car-person-8:before { content: "\e68d"; }
.icon-car-person-9:before { content: "\e68e"; }
.icon-car-wintertires:before { content: "\e68f"; }
.icon-charge:before { content: "\e660"; }
.icon-checkin:before { content: "\e621"; }
.icon-claim:before { content: "\e615"; }
.icon-close:before { content: "\e600"; }
.icon-collapse-headline:before { content: "\e601"; }
.icon-collapse-meta:before { content: "\e603"; }
.icon-collapse-regular:before { content: "\e602"; }
.icon-delete:before { content: "\e90b"; }
.icon-ejournals:before { content: "\e910"; }
.icon-exchange:before { content: "\e90a"; }
.icon-expand-headline:before { content: "\e604"; }
.icon-expand-meta:before { content: "\e606"; }
.icon-expand-regular:before { content: "\e605"; }
.icon-explosive:before { content: "\e915"; }
.icon-facebook:before { content: "\e62a"; }
.icon-fast:before { content: "\e90c"; }
.icon-fastlane:before { content: "\e63c"; }
.icon-flammable:before { content: "\e916"; }
.icon-flight-hotel:before { content: "\e623"; }
.icon-flightstatus:before { content: "\e624"; }
.icon-flugmonitor:before { content: "\e91a"; }
.icon-form-calendar:before { content: "\e608"; }
.icon-form-checked:before { content: "\e609"; }
.icon-form-increment-down:before { content: "\e607"; }
.icon-form-increment-up:before { content: "\e60a"; }
.icon-form-search:before { content: "\e60b"; }
.icon-form-select-dropdown:before { content: "\e60c"; }
.icon-foursquare:before { content: "\e62b"; }
.icon-free:before { content: "\e65f"; }
.icon-free-middle-seat:before { content: "\e63d"; }
.icon-full-flat-bed:before { content: "\e6a8"; }
.icon-full-flat-suite-seat:before { content: "\e69a"; }
.icon-googleplus:before { content: "\e62c"; }
.icon-help:before { content: "\e6ac"; }
.icon-history:before { content: "\e634"; }
.icon-home:before { content: "\e617"; }
.icon-hotel:before { content: "\e625"; }
.icon-inbound:before { content: "\e904"; }
.icon-info:before { content: "\e666"; }
.icon-infolayer:before { content: "\e691"; }
.icon-instagram:before { content: "\e62d"; }
.icon-insurance:before { content: "\e913"; }
.icon-kaixin:before { content: "\e65d"; }
.icon-link-backward:before { content: "\e908"; }
.icon-link-downward:before { content: "\e907"; }
.icon-link-expand:before { content: "\e60d"; }
.icon-link-extern:before { content: "\e639"; }
.icon-link-forward:before { content: "\e60e"; }
.icon-link-navigation-next:before { content: "\e60f"; }
.icon-link-navigation-previous:before { content: "\e610"; }
.icon-link-popup:before { content: "\e611"; }
.icon-link-profile:before { content: "\e612"; }
.icon-link-upward:before { content: "\e613"; }
.icon-linkedin:before { content: "\e656"; }
.icon-list:before { content: "\e616"; }
.icon-lock:before { content: "\e90d"; }
.icon-logo:before { content: "\e614"; }
.icon-logo-crane:before { content: "\e636"; }
.icon-logo-crane-small:before { content: "\e668"; }
.icon-logo-text:before { content: "\e637"; }
.icon-logo-small:before { content: "\e667"; }
.icon-lounge:before { content: "\e63e"; }
.icon-lounge-charge:before { content: "\e698"; }
.icon-magazines:before { content: "\e63f"; }
.icon-magnetic:before { content: "\e917"; }
.icon-meal:before { content: "\e640"; }
.icon-message-error:before { content: "\e665"; }
.icon-message-info:before { content: "\e664"; }
.icon-message-ok:before { content: "\e663"; }
.icon-message-warning:before { content: "\e662"; }
.icon-messagehelp:before { content: "\e912"; }
.icon-miles:before { content: "\e641"; }
.icon-miles-1000:before { content: "\e64b"; }
.icon-miles-100p:before { content: "\e644"; }
.icon-miles-125:before { content: "\e645"; }
.icon-miles-1250:before { content: "\e64c"; }
.icon-miles-1500:before { content: "\e64d"; }
.icon-miles-150p:before { content: "\e6a5"; }
.icon-miles-2000:before { content: "\e64e"; }
.icon-miles-200p:before { content: "\e646"; }
.icon-miles-250:before { content: "\e647"; }
.icon-miles-25p:before { content: "\e642"; }
.icon-miles-300p:before { content: "\e648"; }
.icon-miles-500:before { content: "\e649"; }
.icon-miles-50p:before { content: "\e643"; }
.icon-miles-750:before { content: "\e64a"; }
.icon-miles-absolute:before { content: "\e6aa"; }
.icon-miles-percent:before { content: "\e6ab"; }
.icon-miles-upgrade:before { content: "\e6a4"; }
.icon-miles-upgrade-no:before { content: "\e6a3"; }
.icon-mixi:before { content: "\e65e"; }
.icon-more-space-recline:before { content: "\e697"; }
.icon-msn:before { content: "\e62e"; }
.icon-multistop:before { content: "\e635"; }
.icon-mybookings:before { content: "\e626"; }
.icon-newsletter:before { content: "\e638"; }
.icon-no:before { content: "\e661"; }
.icon-odnoklassniki:before { content: "\e65a"; }
.icon-orangefrance:before { content: "\e65c"; }
.icon-outbound:before { content: "\e622"; }
.icon-overview:before { content: "\e90e"; }
.icon-overview-hide:before { content: "\e91d"; }
.icon-passenger-rights:before { content: "\e914"; }
.icon-phone:before { content: "\e911"; }
.icon-pin:before { content: "\e90f"; }
.icon-pinterest:before { content: "\e62f"; }
.icon-premium-food:before { content: "\e696"; }
.icon-priority-boarding:before { content: "\e695"; }
.icon-priority-checkin:before { content: "\e694"; }
.icon-profile:before { content: "\e627"; }
.icon-qq:before { content: "\e65b"; }
.icon-radioactive:before { content: "\e918"; }
.icon-rail-fly:before { content: "\e91b"; }
.icon-rebook:before { content: "\e650"; }
.icon-rebook-charge:before { content: "\e69d"; }
.icon-rebook-free:before { content: "\e69e"; }
.icon-rebook-no:before { content: "\e69f"; }
.icon-refund:before { content: "\e651"; }
.icon-refund-charge:before { content: "\e6a0"; }
.icon-refund-free:before { content: "\e6a1"; }
.icon-refund-no:before { content: "\e6a2"; }
.icon-register:before { content: "\e628"; }
.icon-renren:before { content: "\e659"; }
.icon-reset:before { content: "\e903"; }
.icon-sameday-standby:before { content: "\e64f"; }
.icon-search:before { content: "\e618"; }
.icon-seat:before { content: "\e652"; }
.icon-seatmap-bathroom:before { content: "\e800"; }
.icon-seatmap-emergency-exit-left:before { content: "\e801"; }
.icon-seatmap-emergency-exit-right:before { content: "\e802"; }
.icon-seatmap-galley:before { content: "\e803"; }
.icon-seatmap-seat-legroom:before { content: "\e804"; }
.icon-seatmap-seat-occupied:before { content: "\e805"; }
.icon-seatmap-special:before { content: "\e806"; }
.icon-seatmap-stairs:before { content: "\e807"; }
.icon-seat-charge:before { content: "\e69b"; }
.icon-seat-no:before { content: "\e69c"; }
.icon-seat-ok:before { content: "\e653"; }
.icon-seat-recap-back:before { content: "\e900"; }
.icon-seat-recap-front:before { content: "\e901"; }
.icon-seat-recap-middle:before { content: "\e902"; }
.icon-settings:before { content: "\e909"; }
.icon-smartbag:before { content: "\e91f"; }
.icon-smartbag-tag:before { content: "\e91e"; }
.icon-snack:before { content: "\e63b"; }
.icon-stage-navigation-next:before { content: "\e61c"; }
.icon-stage-navigation-previous:before { content: "\e619"; }
.icon-stage-pause:before { content: "\e61a"; }
.icon-stage-play:before { content: "\e61b"; }
.icon-toxic:before { content: "\e919"; }
.icon-travelguide:before { content: "\e629"; }
.icon-twitter:before { content: "\e630"; }
.icon-unlock:before { content: "\e91c"; }
.icon-upgrade:before { content: "\e6a9"; }
.icon-vimeo:before { content: "\e631"; }
.icon-vkontakte:before { content: "\e658"; }
.icon-warning:before { content: "\e905"; }
.icon-weibo:before { content: "\e657"; }
.icon-windows:before { content: "\e655"; }
.icon-xing:before { content: "\e654"; }
.icon-yahoo:before { content: "\e632"; }
.icon-youtube:before { content: "\e633"; }
.lh-icon-acid-dangerous-goods:before {
  content: "\e900";
}
.lh-icon-airplane-booking:before {
  content: "\e901";
}
.lh-icon-airplane-circle-carrier:before {
  content: "\e902";
}
.lh-icon-airplane-ground:before {
  content: "\e903";
}
.lh-icon-airplane-inbound:before {
  content: "\e904";
}
.lh-icon-airplane-landing:before {
  content: "\e905";
}
.lh-icon-airplane-outbound:before {
  content: "\e906";
}
.lh-icon-airplane-seat-recap-back:before {
  content: "\e907";
}
.lh-icon-airplane-seat-recap-front:before {
  content: "\e908";
}
.lh-icon-airplane-seat-recap-middle:before {
  content: "\e909";
}
.lh-icon-airplane-sky:before {
  content: "\e90a";
}
.lh-icon-airplane-start:before {
  content: "\e90b";
}
.lh-icon-airport:before {
  content: "\e90c";
}
.lh-icon-arrow-seatmap-emergency-exit-left:before {
  content: "\e90d";
}
.lh-icon-arrow-seatmap-emergency-exit-right:before {
  content: "\e90e";
}
.lh-icon-baggage-smartbag:before {
  content: "\e90f";
}
.lh-icon-battery-dangerous-goods:before {
  content: "\e910";
}
.lh-icon-boarding-card:before {
  content: "\e911";
}
.lh-icon-boarding-passes:before {
  content: "\e912";
}
.lh-icon-boarding-priority:before {
  content: "\e913";
}
.lh-icon-briefcase:before {
  content: "\e914";
}
.lh-icon-calendar-rebook-charge:before {
  content: "\e915";
}
.lh-icon-calendar-rebook-free:before {
  content: "\e916";
}
.lh-icon-calendar-rebook-no:before {
  content: "\e917";
}
.lh-icon-calendar-rebook:before {
  content: "\e918";
}
.lh-icon-check-in-priority:before {
  content: "\e919";
}
.lh-icon-check-in:before {
  content: "\e91a";
}
.lh-icon-clock-flight-status:before {
  content: "\e91b";
}
.lh-icon-clock-sameday-standby:before {
  content: "\e91c";
}
.lh-icon-credit-card:before {
  content: "\e91d";
}
.lh-icon-customs-baggage:before {
  content: "\e91e";
}
.lh-icon-customs-pass:before {
  content: "\e91f";
}
.lh-icon-customs:before {
  content: "\e920";
}
.lh-icon-datepicker:before {
  content: "\e921";
}
.lh-icon-display-airplane-flightmonitor:before {
  content: "\e922";
}
.lh-icon-display-airplane-mybookings:before {
  content: "\e923";
}
.lh-icon-display-airplane-timetable:before {
  content: "\e924";
}
.lh-icon-explosive-dangerous-goods:before {
  content: "\e925";
}
.lh-icon-flammable-dangerous-goods:before {
  content: "\e926";
}
.lh-icon-hotel:before {
  content: "\e927";
}
.lh-icon-logo-crane:before {
  content: "\e928";
}
.lh-icon-lounge-charge:before {
  content: "\e929";
}
.lh-icon-lounge:before {
  content: "\e92a";
}
.lh-icon-magnetic-dangerous-goods:before {
  content: "\e92b";
}
.lh-icon-multistop:before {
  content: "\e92c";
}
.lh-icon-passenger-adult:before {
  content: "\e92d";
}
.lh-icon-passenger-child:before {
  content: "\e92e";
}
.lh-icon-passenger-infant:before {
  content: "\e92f";
}
.lh-icon-radioactive-dangerous-goods:before {
  content: "\e930";
}
.lh-icon-safetybelt:before {
  content: "\e931";
}
.lh-icon-seat-arrows-legroom:before {
  content: "\e932";
}
.lh-icon-seat-checkmark-ok:before {
  content: "\e933";
}
.lh-icon-seat-cross-no:before {
  content: "\e934";
}
.lh-icon-seat-euro-charge:before {
  content: "\e935";
}
.lh-icon-seat-qr-code-checkin:before {
  content: "\e936";
}
.lh-icon-seat:before {
  content: "\e937";
}
.lh-icon-seatmap-fastlane:before {
  content: "\e938";
}
.lh-icon-seatmap-stairs:before {
  content: "\e939";
}
.lh-icon-seats:before {
  content: "\e93a";
}
.lh-icon-shower:before {
  content: "\e93b";
}
.lh-icon-sleeping-cabin:before {
  content: "\e93c";
}
.lh-icon-suitcase-baggage-carousel:before {
  content: "\e93d";
}
.lh-icon-suitcase-baggage-carts:before {
  content: "\e93e";
}
.lh-icon-suitcase-baggage-scale:before {
  content: "\e93f";
}
.lh-icon-suitcase-delay:before {
  content: "\e940";
}
.lh-icon-suitcase-finder-service:before {
  content: "\e941";
}
.lh-icon-suitcase:before {
  content: "\e942";
}
.lh-icon-tag-bestprice:before {
  content: "\e943";
}
.lh-icon-tag-smartbag:before {
  content: "\e944";
}
.lh-icon-telephone:before {
  content: "\e945";
}
.lh-icon-toxic-dangerous-goods:before {
  content: "\e946";
}
.lh-icon-trolley-a:before {
  content: "\e947";
}
.lh-icon-trolley-b:before {
  content: "\e948";
}
.lh-icon-trolley-c:before {
  content: "\e949";
}
.lh-icon-warning-slippery:before {
  content: "\e94a";
}
.lh-icon-warning:before {
  content: "\e94b";
}
.lh-icon-welcome-desk:before {
  content: "\e94c";
}
.lh-icon-wheelchair:before {
  content: "\e94d";
}
.lh-icon-location-pin:before {
  content: "\e94e";
}
.lh-icon-h:before {
  content: "\e94f";
}
.lh-icon-alarm-clock:before {
  content: "\e950";
}
.lh-icon-alarm:before {
  content: "\e951";
}
.lh-icon-award:before {
  content: "\e952";
}
.lh-icon-bathroom:before {
  content: "\e953";
}
.lh-icon-binoculars:before {
  content: "\e954";
}
.lh-icon-book-b:before {
  content: "\e955";
}
.lh-icon-book:before {
  content: "\e956";
}
.lh-icon-boxing:before {
  content: "\e957";
}
.lh-icon-bus-front:before {
  content: "\e958";
}
.lh-icon-bus-side-a:before {
  content: "\e959";
}
.lh-icon-bus-side-b:before {
  content: "\e95a";
}
.lh-icon-calendar:before {
  content: "\e95b";
}
.lh-icon-camera:before {
  content: "\e95c";
}
.lh-icon-canoe:before {
  content: "\e95d";
}
.lh-icon-car-door:before {
  content: "\e95e";
}
.lh-icon-car-front:before {
  content: "\e95f";
}
.lh-icon-car-fuel-electro:before {
  content: "\e960";
}
.lh-icon-car-fuel-lpg:before {
  content: "\e961";
}
.lh-icon-car-side:before {
  content: "\e962";
}
.lh-icon-card-travel-documents:before {
  content: "\e963";
}
.lh-icon-carrier-lh-express:before {
  content: "\e964";
}
.lh-icon-castle:before {
  content: "\e965";
}
.lh-icon-certificate:before {
  content: "\e966";
}
.lh-icon-cigarette-not:before {
  content: "\e967";
}
.lh-icon-cigarette-packet:before {
  content: "\e968";
}
.lh-icon-cigarette:before {
  content: "\e969";
}
.lh-icon-circle-euro-charge:before {
  content: "\e96a";
}
.lh-icon-circle-imprint:before {
  content: "\e96b";
}
.lh-icon-compass:before {
  content: "\e96c";
}
.lh-icon-connectivity-1:before {
  content: "\e96d";
}
.lh-icon-contact:before {
  content: "\e96e";
}
.lh-icon-crown:before {
  content: "\e96f";
}
.lh-icon-door-label:before {
  content: "\e970";
}
.lh-icon-fencing-b:before {
  content: "\e971";
}
.lh-icon-flight-hotel:before {
  content: "\e972";
}
.lh-icon-flip-flops:before {
  content: "\e973";
}
.lh-icon-gas-pump-fuel-diesel:before {
  content: "\e974";
}
.lh-icon-gas-pump-fuel:before {
  content: "\e975";
}
.lh-icon-gearshift-automatic:before {
  content: "\e976";
}
.lh-icon-gearshift-manual:before {
  content: "\e977";
}
.lh-icon-hairdryer:before {
  content: "\e978";
}
.lh-icon-handbag:before {
  content: "\e979";
}
.lh-icon-hanger:before {
  content: "\e97a";
}
.lh-icon-heart:before {
  content: "\e97b";
}
.lh-icon-hotel-keys:before {
  content: "\e97c";
}
.lh-icon-key:before {
  content: "\e97d";
}
.lh-icon-law:before {
  content: "\e97e";
}
.lh-icon-letter:before {
  content: "\e97f";
}
.lh-icon-letters:before {
  content: "\e980";
}
.lh-icon-lifebelt-2:before {
  content: "\e981";
}
.lh-icon-lifebelt:before {
  content: "\e982";
}
.lh-icon-lightbulb:before {
  content: "\e983";
}
.lh-icon-location-search:before {
  content: "\e984";
}
.lh-icon-location:before {
  content: "\e985";
}
.lh-icon-lock-closed:before {
  content: "\e986";
}
.lh-icon-lock-open:before {
  content: "\e987";
}
.lh-icon-magazine-a:before {
  content: "\e988";
}
.lh-icon-magazine-b:before {
  content: "\e989";
}
.lh-icon-magazine-c:before {
  content: "\e98a";
}
.lh-icon-money-coins:before {
  content: "\e98b";
}
.lh-icon-money-hand-refund-no:before {
  content: "\e98c";
}
.lh-icon-money-hand-refund-ok:before {
  content: "\e98d";
}
.lh-icon-money-hand-refund:before {
  content: "\e98e";
}
.lh-icon-money-hand:before {
  content: "\e98f";
}
.lh-icon-money:before {
  content: "\e990";
}
.lh-icon-motorboat:before {
  content: "\e991";
}
.lh-icon-navigation:before {
  content: "\e992";
}
.lh-icon-paintbrush:before {
  content: "\e993";
}
.lh-icon-passenger-rights:before {
  content: "\e994";
}
.lh-icon-passport:before {
  content: "\e995";
}
.lh-icon-plug-a:before {
  content: "\e996";
}
.lh-icon-plug-b:before {
  content: "\e997";
}
.lh-icon-pocket-knife:before {
  content: "\e998";
}
.lh-icon-post:before {
  content: "\e999";
}
.lh-icon-pram:before {
  content: "\e99a";
}
.lh-icon-repair:before {
  content: "\e99b";
}
.lh-icon-route:before {
  content: "\e99c";
}
.lh-icon-rudder:before {
  content: "\e99d";
}
.lh-icon-safe:before {
  content: "\e99e";
}
.lh-icon-sailing-boat:before {
  content: "\e99f";
}
.lh-icon-scissors:before {
  content: "\e9a0";
}
.lh-icon-shield:before {
  content: "\e9a1";
}
.lh-icon-shopping-bag:before {
  content: "\e9a2";
}
.lh-icon-shuttle-front:before {
  content: "\e9a3";
}
.lh-icon-shuttle-side-a:before {
  content: "\e9a4";
}
.lh-icon-shuttle-side-b:before {
  content: "\e9a5";
}
.lh-icon-signpost:before {
  content: "\e9a6";
}
.lh-icon-ski-equipment:before {
  content: "\e9a7";
}
.lh-icon-socket-front:before {
  content: "\e9a8";
}
.lh-icon-sports-baggage:before {
  content: "\e9a9";
}
.lh-icon-subway-front:before {
  content: "\e9aa";
}
.lh-icon-subway-side-a:before {
  content: "\e9ab";
}
.lh-icon-subway-side-b:before {
  content: "\e9ac";
}
.lh-icon-sunglasses:before {
  content: "\e9ad";
}
.lh-icon-sunshade:before {
  content: "\e9ae";
}
.lh-icon-table-tennis:before {
  content: "\e9af";
}
.lh-icon-taxi-front:before {
  content: "\e9b0";
}
.lh-icon-taxi-side:before {
  content: "\e9b1";
}
.lh-icon-teddy-bear:before {
  content: "\e9b2";
}
.lh-icon-toilet-bag:before {
  content: "\e9b3";
}
.lh-icon-train-circle-carrier:before {
  content: "\e9b4";
}
.lh-icon-train-front:before {
  content: "\e9b5";
}
.lh-icon-train-side-a:before {
  content: "\e9b6";
}
.lh-icon-train-side-b:before {
  content: "\e9b7";
}
.lh-icon-tram-front:before {
  content: "\e9b8";
}
.lh-icon-tram-side-a:before {
  content: "\e9b9";
}
.lh-icon-tram-side-b:before {
  content: "\e9ba";
}
.lh-icon-transport-animals:before {
  content: "\e9bb";
}
.lh-icon-travel-guide:before {
  content: "\e9bc";
}
.lh-icon-travel-infant:before {
  content: "\e9bd";
}
.lh-icon-umbrella:before {
  content: "\e9be";
}
.lh-icon-wallet:before {
  content: "\e9bf";
}
.lh-icon-winter-tires:before {
  content: "\e9c0";
}
.lh-icon-bar-chart:before {
  content: "\e9c1";
}
.lh-icon-battery-full:before {
  content: "\e9c2";
}
.lh-icon-battery-loading:before {
  content: "\e9c3";
}
.lh-icon-battery-low:before {
  content: "\e9c4";
}
.lh-icon-bookmark:before {
  content: "\e9c5";
}
.lh-icon-brightness-0:before {
  content: "\e9c6";
}
.lh-icon-brightness-1:before {
  content: "\e9c7";
}
.lh-icon-brightness-2:before {
  content: "\e9c8";
}
.lh-icon-browser:before {
  content: "\e9c9";
}
.lh-icon-calculator:before {
  content: "\e9ca";
}
.lh-icon-camera-ife-flight-camera:before {
  content: "\e9cb";
}
.lh-icon-circle-break:before {
  content: "\e9cc";
}
.lh-icon-circle-checkmark:before {
  content: "\e9cd";
}
.lh-icon-circle-close:before {
  content: "\e9ce";
}
.lh-icon-circle-info:before {
  content: "\e9cf";
}
.lh-icon-circle-minus:before {
  content: "\e9d0";
}
.lh-icon-circle-pie-chart:before {
  content: "\e9d1";
}
.lh-icon-circle-plus:before {
  content: "\e9d2";
}
.lh-icon-circle-power:before {
  content: "\e9d3";
}
.lh-icon-controler-ife-games:before {
  content: "\e9d4";
}
.lh-icon-document:before {
  content: "\e9d5";
}
.lh-icon-documents:before {
  content: "\e9d6";
}
.lh-icon-e-mail-booking-confirmation:before {
  content: "\e9d7";
}
.lh-icon-e-mail-opened-message:before {
  content: "\e9d8";
}
.lh-icon-e-mail-read:before {
  content: "\e9d9";
}
.lh-icon-e-mail:before {
  content: "\e9da";
}
.lh-icon-ejournals:before {
  content: "\e9db";
}
.lh-icon-equalizer:before {
  content: "\e9dc";
}
.lh-icon-flag:before {
  content: "\e9dd";
}
.lh-icon-folder-personal-data:before {
  content: "\e9de";
}
.lh-icon-folder:before {
  content: "\e9df";
}
.lh-icon-folders:before {
  content: "\e9e0";
}
.lh-icon-gear:before {
  content: "\e9e1";
}
.lh-icon-gsm:before {
  content: "\e9e2";
}
.lh-icon-headphones-call-center:before {
  content: "\e9e3";
}
.lh-icon-headphones:before {
  content: "\e9e4";
}
.lh-icon-home:before {
  content: "\e9e5";
}
.lh-icon-ife:before {
  content: "\e9e6";
}
.lh-icon-ipad:before {
  content: "\e9e7";
}
.lh-icon-laptop-booking-confirmation:before {
  content: "\e9e8";
}
.lh-icon-laptop-check-in-confirmation:before {
  content: "\e9e9";
}
.lh-icon-laptop-newsletter:before {
  content: "\e9ea";
}
.lh-icon-laptop:before {
  content: "\e9eb";
}
.lh-icon-link:before {
  content: "\e9ec";
}
.lh-icon-lounge-screen:before {
  content: "\e9ed";
}
.lh-icon-microphone:before {
  content: "\e9ee";
}
.lh-icon-monitor:before {
  content: "\e9ef";
}
.lh-icon-music:before {
  content: "\e9f0";
}
.lh-icon-news:before {
  content: "\e9f1";
}
.lh-icon-notes:before {
  content: "\e9f2";
}
.lh-icon-person-no-call-stop:before {
  content: "\e9f3";
}
.lh-icon-person-profile-call-circle:before {
  content: "\e9f4";
}
.lh-icon-photo-gallery:before {
  content: "\e9f5";
}
.lh-icon-photo:before {
  content: "\e9f6";
}
.lh-icon-podcast:before {
  content: "\e9f7";
}
.lh-icon-printer-boardcards:before {
  content: "\e9f8";
}
.lh-icon-printer:before {
  content: "\e9f9";
}
.lh-icon-profile:before {
  content: "\e9fa";
}
.lh-icon-programs:before {
  content: "\e9fb";
}
.lh-icon-qr-code:before {
  content: "\e9fc";
}
.lh-icon-radio:before {
  content: "\e9fd";
}
.lh-icon-remote-control:before {
  content: "\e9fe";
}
.lh-icon-screen-entertainment:before {
  content: "\e9ff";
}
.lh-icon-screen-ife-best-of-tv:before {
  content: "\ea00";
}
.lh-icon-screen-ife-life-tv:before {
  content: "\ea01";
}
.lh-icon-screen-ife-pairing-error:before {
  content: "\ea02";
}
.lh-icon-screen-ife-pairing-success:before {
  content: "\ea03";
}
.lh-icon-screen-ife-pairing:before {
  content: "\ea04";
}
.lh-icon-server:before {
  content: "\ea05";
}
.lh-icon-share:before {
  content: "\ea06";
}
.lh-icon-shopping-cart:before {
  content: "\ea07";
}
.lh-icon-smartphone-boardcards:before {
  content: "\ea08";
}
.lh-icon-smartphone-booking:before {
  content: "\ea09";
}
.lh-icon-smartphone-check-in:before {
  content: "\ea0a";
}
.lh-icon-smartphone-no:before {
  content: "\ea0b";
}
.lh-icon-smartphone-ok:before {
  content: "\ea0c";
}
.lh-icon-smartphone:before {
  content: "\ea0d";
}
.lh-icon-smartwatch-b:before {
  content: "\ea0e";
}
.lh-icon-smartwatch:before {
  content: "\ea0f";
}
.lh-icon-smiley-ife-kids:before {
  content: "\ea10";
}
.lh-icon-speech-bubble-caption:before {
  content: "\ea11";
}
.lh-icon-speech-bubble-forum:before {
  content: "\ea12";
}
.lh-icon-speech-bubble-Text:before {
  content: "\ea13";
}
.lh-icon-speech-bubble:before {
  content: "\ea14";
}
.lh-icon-speech-bubbles-chatroom:before {
  content: "\ea15";
}
.lh-icon-speech-bubbles-text:before {
  content: "\ea16";
}
.lh-icon-statistics:before {
  content: "\ea17";
}
.lh-icon-upgrade:before {
  content: "\ea18";
}
.lh-icon-video-gallery:before {
  content: "\ea19";
}
.lh-icon-video:before {
  content: "\ea1a";
}
.lh-icon-wifi:before {
  content: "\ea1b";
}
.lh-icon-workplace-manager:before {
  content: "\ea1c";
}
.lh-icon-circle-location:before {
  content: "\ea1d";
}
.lh-icon-earth-a:before {
  content: "\ea1e";
}
.lh-icon-earth-b:before {
  content: "\ea1f";
}
.lh-icon-flash:before {
  content: "\ea20";
}
.lh-icon-globe:before {
  content: "\ea21";
}
.lh-icon-map:before {
  content: "\ea22";
}
.lh-icon-moon:before {
  content: "\ea23";
}
.lh-icon-pin-b:before {
  content: "\ea24";
}
.lh-icon-pin:before {
  content: "\ea25";
}
.lh-icon-snowflake-aircondition-small:before {
  content: "\ea26";
}
.lh-icon-snowflake:before {
  content: "\ea27";
}
.lh-icon-star:before {
  content: "\ea28";
}
.lh-icon-weather-cloud-light-drizzle-freezing:before {
  content: "\ea29";
}
.lh-icon-weather-cloud-light-drizzle:before {
  content: "\ea2a";
}
.lh-icon-weather-cloud-light-rain-freezing:before {
  content: "\ea2b";
}
.lh-icon-weather-cloud-light-rain:before {
  content: "\ea2c";
}
.lh-icon-weather-cloud-light-snow-rain:before {
  content: "\ea2d";
}
.lh-icon-weather-cloud-light-snowfall:before {
  content: "\ea2e";
}
.lh-icon-weather-cloud-moderate-or-stronger-rain-freezing:before {
  content: "\ea2f";
}
.lh-icon-weather-cloud-moderate-rain:before {
  content: "\ea30";
}
.lh-icon-weather-cloud-moderate-snowfall:before {
  content: "\ea31";
}
.lh-icon-weather-cloud-rain-drizzle:before {
  content: "\ea32";
}
.lh-icon-weather-cloud-rain-flash-light-thunderstorm:before {
  content: "\ea33";
}
.lh-icon-weather-cloud-rain-flash-stronger-thunderstorm:before {
  content: "\ea34";
}
.lh-icon-weather-cloud-rain-flash-thunderstorm:before {
  content: "\ea35";
}
.lh-icon-weather-cloud-rain:before {
  content: "\ea36";
}
.lh-icon-weather-cloud-snow-stronger-snowfall:before {
  content: "\ea37";
}
.lh-icon-weather-cloud-stronger-drizzle-freezing:before {
  content: "\ea38";
}
.lh-icon-weather-cloud-stronger-drizzle:before {
  content: "\ea39";
}
.lh-icon-weather-cloud-stronger-rain:before {
  content: "\ea3a";
}
.lh-icon-weather-cloud-stronger-snow-rain-shower:before {
  content: "\ea3b";
}
.lh-icon-weather-cloud-stronger-snow-rain:before {
  content: "\ea3c";
}
.lh-icon-weather-cloud-stronger-snowfall:before {
  content: "\ea3d";
}
.lh-icon-weather-cloud-sun-light-rain-shower:before {
  content: "\ea3e";
}
.lh-icon-weather-cloud-sun-light-snow-rain-shower:before {
  content: "\ea3f";
}
.lh-icon-weather-cloud-sun-light-snow-shower:before {
  content: "\ea40";
}
.lh-icon-weather-cloud-sun-moderate-or-stronger-snow-shower:before {
  content: "\ea41";
}
.lh-icon-weather-cloud-sun-partly-cloudy:before {
  content: "\ea42";
}
.lh-icon-weather-cloud-sun-rain-shower:before {
  content: "\ea43";
}
.lh-icon-weather-cloud-sun-stronger-rain-shower:before {
  content: "\ea44";
}
.lh-icon-weather-cloud-sun:before {
  content: "\ea45";
}
.lh-icon-weather-cloud-wind:before {
  content: "\ea46";
}
.lh-icon-weather-cloud:before {
  content: "\ea47";
}
.lh-icon-weather-fog-with-icing:before {
  content: "\ea48";
}
.lh-icon-weather-fog:before {
  content: "\ea49";
}
.lh-icon-weather-sun:before {
  content: "\ea4a";
}
.lh-icon-apple:before {
  content: "\ea4b";
}
.lh-icon-barley:before {
  content: "\ea4c";
}
.lh-icon-bottle-beer:before {
  content: "\ea4d";
}
.lh-icon-bottle-milk:before {
  content: "\ea4e";
}
.lh-icon-bottle-softdrink-a:before {
  content: "\ea4f";
}
.lh-icon-bottle-softdrink-b:before {
  content: "\ea50";
}
.lh-icon-bottle-sparkling-wine:before {
  content: "\ea51";
}
.lh-icon-bottle-water:before {
  content: "\ea52";
}
.lh-icon-bread:before {
  content: "\ea53";
}
.lh-icon-cake:before {
  content: "\ea54";
}
.lh-icon-carrot:before {
  content: "\ea55";
}
.lh-icon-carton-juice:before {
  content: "\ea56";
}
.lh-icon-chicken-not:before {
  content: "\ea57";
}
.lh-icon-chicken:before {
  content: "\ea58";
}
.lh-icon-cow-not:before {
  content: "\ea59";
}
.lh-icon-cow:before {
  content: "\ea5a";
}
.lh-icon-croissant:before {
  content: "\ea5b";
}
.lh-icon-cup-coffee:before {
  content: "\ea5c";
}
.lh-icon-cup-coffee-to-go:before {
  content: "\ea5d";
}
.lh-icon-cup-plastic:before {
  content: "\ea5e";
}
.lh-icon-cutlery-premium:before {
  content: "\ea5f";
}
.lh-icon-cutlery:before {
  content: "\ea60";
}
.lh-icon-dish-cutlery-a:before {
  content: "\ea61";
}
.lh-icon-dish-cutlery-b:before {
  content: "\ea62";
}
.lh-icon-donut:before {
  content: "\ea63";
}
.lh-icon-egg-not:before {
  content: "\ea64";
}
.lh-icon-egg:before {
  content: "\ea65";
}
.lh-icon-fish-not:before {
  content: "\ea66";
}
.lh-icon-fish:before {
  content: "\ea67";
}
.lh-icon-glas-cocktail:before {
  content: "\ea68";
}
.lh-icon-glas-sparkling-wine:before {
  content: "\ea69";
}
.lh-icon-glas-wine:before {
  content: "\ea6a";
}
.lh-icon-gluten-free:before {
  content: "\ea6b";
}
.lh-icon-ice-cream-a:before {
  content: "\ea6c";
}
.lh-icon-ice-cream-b:before {
  content: "\ea6d";
}
.lh-icon-kitchen-gloves:before {
  content: "\ea6e";
}
.lh-icon-lactose-free:before {
  content: "\ea6f";
}
.lh-icon-meat:before {
  content: "\ea70";
}
.lh-icon-menu-premium:before {
  content: "\ea71";
}
.lh-icon-menu:before {
  content: "\ea72";
}
.lh-icon-mushrooms:before {
  content: "\ea73";
}
.lh-icon-pepper:before {
  content: "\ea74";
}
.lh-icon-pig-not:before {
  content: "\ea75";
}
.lh-icon-pig:before {
  content: "\ea76";
}
.lh-icon-pizza:before {
  content: "\ea77";
}
.lh-icon-pot:before {
  content: "\ea78";
}
.lh-icon-potato-a:before {
  content: "\ea79";
}
.lh-icon-potato-b:before {
  content: "\ea7a";
}
.lh-icon-pretzel:before {
  content: "\ea7b";
}
.lh-icon-sausage-a:before {
  content: "\ea7c";
}
.lh-icon-sausage-b:before {
  content: "\ea7d";
}
.lh-icon-snack:before {
  content: "\ea7e";
}
.lh-icon-toast:before {
  content: "\ea7f";
}
.lh-icon-tomato:before {
  content: "\ea81";
}
.lh-icon-vegetarian:before {
  content: "\ea82";
}
.lh-icon-agenda:before {
  content: "\ea83";
}
.lh-icon-ambulance:before {
  content: "\ea84";
}
.lh-icon-archery:before {
  content: "\ea85";
}
.lh-icon-basketball:before {
  content: "\ea86";
}
.lh-icon-bell:before {
  content: "\ea87";
}
.lh-icon-bull:before {
  content: "\ea88";
}
.lh-icon-doctor-case:before {
  content: "\ea89";
}
.lh-icon-doctor-ent:before {
  content: "\ea8a";
}
.lh-icon-doctor-eyes:before {
  content: "\ea8b";
}
.lh-icon-doctor-general:before {
  content: "\ea8c";
}
.lh-icon-doctor-neurology:before {
  content: "\ea8d";
}
.lh-icon-doctor:before {
  content: "\ea8e";
}
.lh-icon-dog:before {
  content: "\ea8f";
}
.lh-icon-drugs-bottles:before {
  content: "\ea90";
}
.lh-icon-drugs-pills:before {
  content: "\ea91";
}
.lh-icon-duck:before {
  content: "\ea92";
}
.lh-icon-ear:before {
  content: "\ea93";
}
.lh-icon-ecg:before {
  content: "\ea94";
}
.lh-icon-economy-lamp-a:before {
  content: "\ea95";
}
.lh-icon-economy-lamp-b:before {
  content: "\ea96";
}
.lh-icon-eeg:before {
  content: "\ea97";
}
.lh-icon-elevator:before {
  content: "\ea98";
}
.lh-icon-ergometry:before {
  content: "\ea99";
}
.lh-icon-eye-exam:before {
  content: "\ea9a";
}
.lh-icon-eye-overview_eye:before {
  content: "\ea9b";
}
.lh-icon-eye-test:before {
  content: "\ea9c";
}
.lh-icon-factory:before {
  content: "\ea9d";
}
.lh-icon-fencing-a:before {
  content: "\ea9e";
}
.lh-icon-flower-wellbeing:before {
  content: "\ea9f";
}
.lh-icon-hearing-test:before {
  content: "\eaa0";
}
.lh-icon-horse-not:before {
  content: "\eaa1";
}
.lh-icon-horse:before {
  content: "\eaa2";
}
.lh-icon-laboratory:before {
  content: "\eaa3";
}
.lh-icon-paint-palette:before {
  content: "\eaa4";
}
.lh-icon-paper-clip:before {
  content: "\eaa5";
}
.lh-icon-parmacy-b:before {
  content: "\eaa6";
}
.lh-icon-people-group:before {
  content: "\eaa7";
}
.lh-icon-people:before {
  content: "\eaa8";
}
.lh-icon-performance:before {
  content: "\eaa9";
}
.lh-icon-person-running-sports:before {
  content: "\eaab";
}
.lh-icon-pharmacy:before {
  content: "\eaac";
}
.lh-icon-piggy-bank:before {
  content: "\eaad";
}
.lh-icon-present:before {
  content: "\eaae";
}
.lh-icon-sheep-a:before {
  content: "\eaaf";
}
.lh-icon-sheep-b:before {
  content: "\eab0";
}
.lh-icon-soccer:before {
  content: "\eab1";
}
.lh-icon-sonography:before {
  content: "\eab2";
}
.lh-icon-speaker:before {
  content: "\eab3";
}
.lh-icon-speedometer:before {
  content: "\eab4";
}
.lh-icon-stopwatch:before {
  content: "\eab5";
}
.lh-icon-syringe:before {
  content: "\eab6";
}
.lh-icon-target:before {
  content: "\eab7";
}
.lh-icon-tennis:before {
  content: "\eab8";
}
.lh-icon-unicorn:before {
  content: "\eab9";
}
.lh-icon-volleyball:before {
  content: "\eaba";
}
.lh-icon-waiting-room:before {
  content: "\eabb";
}
.lh-icon-rewind:before {
  content: "\eabc";
}
.lh-icon-arrow-collapse:before {
  content: "\eabd";
}
.lh-icon-arrow-corner-left-down:before {
  content: "\eabe";
}
.lh-icon-arrow-corner-left-top:before {
  content: "\eabf";
}
.lh-icon-arrow-corner-right-down:before {
  content: "\eac0";
}
.lh-icon-arrow-corner-right-top:before {
  content: "\eac1";
}
.lh-icon-arrow-down-left:before {
  content: "\eac2";
}
.lh-icon-arrow-down-right:before {
  content: "\eac3";
}
.lh-icon-arrow-down:before {
  content: "\eac4";
}
.lh-icon-arrow-expand:before {
  content: "\eac5";
}
.lh-icon-arrow-left:before {
  content: "\eac6";
}
.lh-icon-arrow-next:before {
  content: "\eac7";
}
.lh-icon-arrow-previous:before {
  content: "\eac8";
}
.lh-icon-arrow-reset:before {
  content: "\eac9";
}
.lh-icon-arrow-right:before {
  content: "\eaca";
}
.lh-icon-arrow-scrubber-left:before {
  content: "\eacb";
}
.lh-icon-arrow-scrubber-right:before {
  content: "\eacc";
}
.lh-icon-arrow-top-left:before {
  content: "\eacd";
}
.lh-icon-arrow-top-right:before {
  content: "\eace";
}
.lh-icon-arrow-top:before {
  content: "\eacf";
}
.lh-icon-arrows-exchange:before {
  content: "\ead0";
}
.lh-icon-arrows-swap:before {
  content: "\ead1";
}
.lh-icon-checkmark-checked:before {
  content: "\ead2";
}
.lh-icon-circle-ife-movies-play:before {
  content: "\ead3";
}
.lh-icon-circle-questionmark-help:before {
  content: "\ead4";
}
.lh-icon-close:before {
  content: "\ead5";
}
.lh-icon-delete:before {
  content: "\ead6";
}
.lh-icon-download:before {
  content: "\ead7";
}
.lh-icon-exit-logout-b:before {
  content: "\ead8";
}
.lh-icon-eye-overview-hide:before {
  content: "\ead9";
}
.lh-icon-filter:before {
  content: "\eada";
}
.lh-icon-link-popup:before {
  content: "\eadb";
}
.lh-icon-list-description:before {
  content: "\eadc";
}
.lh-icon-list-ife-source:before {
  content: "\eadd";
}
.lh-icon-list-lens-history:before {
  content: "\eade";
}
.lh-icon-list-menu:before {
  content: "\eadf";
}
.lh-icon-minus:before {
  content: "\eae0";
}
.lh-icon-octagon-cross-message-error:before {
  content: "\eae1";
}
.lh-icon-pen-edit:before {
  content: "\eae2";
}
.lh-icon-player-pause:before {
  content: "\eae3";
}
.lh-icon-player-play:before {
  content: "\eae4";
}
.lh-icon-player-playlist:before {
  content: "\eae5";
}
.lh-icon-player-shuffle:before {
  content: "\eae6";
}
.lh-icon-player-skip:before {
  content: "\eae7";
}
.lh-icon-player-stop:before {
  content: "\eae8";
}
.lh-icon-plus:before {
  content: "\eae9";
}
.lh-icon-points-show-more:before {
  content: "\eaea";
}
.lh-icon-register:before {
  content: "\eaeb";
}
.lh-icon-search:before {
  content: "\eaec";
}
.lh-icon-square-checkmark-message-ok:before {
  content: "\eaed";
}
.lh-icon-square-message-info:before {
  content: "\eaee";
}
.lh-icon-upload:before {
  content: "\eaef";
}
.lh-icon-volume-medium:before {
  content: "\eaf0";
}
.lh-icon-volume-noisy:before {
  content: "\eaf1";
}
.lh-icon-volume-off:before {
  content: "\eaf2";
}
.lh-icon-volume-quiet:before {
  content: "\eaf3";
}
